Loading...
Searching...
No Matches
nc4dim.c File Reference
`#include "nc4internal.h"`
`#include "nc4dispatch.h"`
Include dependency graph for nc4dim.c:

Go to the source code of this file.

## Functions

int | NC4_inq_dimid (int ncid, const char *name, int *idp)
int | NC4_inq_unlimdim (int ncid, int *unlimdimidp)
int | NC4_inq_unlimdims (int ncid, int *nunlimdimsp, int *unlimdimidsp)

## Function Documentation

## NC4_inq_dimid()

int NC4_inq_dimid | ( | int | ncid,
|  | const char * | name,
|  | int * | idp )

Definition at line 85 of file nc4dim.c.

## NC4_inq_unlimdim()

int NC4_inq_unlimdim | ( | int | ncid,
|  | int * | unlimdimidp )

Definition at line 33 of file nc4dim.c.

## NC4_inq_unlimdims()

int NC4_inq_unlimdims | ( | int | ncid,
|  | int * | nunlimdimsp,
|  | int * | unlimdimidsp )

Definition at line 172 of file nc4dim.c.